## rust-rustls-pemfile 1.0.3

=== debian/changelog ===
rust-rustls-pemfile (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package rustls-pemfile 1.0.3 from crates.io using debcargo 2.6.0 (Closes: #1041251)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 15:58:25 +0000

rust-rustls-pemfile (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package rustls-pemfile 1.0.2 from crates.io using debcargo 2.6.0 (Closes: #1037416)

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 15 Jun 2023 01:50:51 +0000
