=== debian/control ===
Source: rust-rustls-pemfile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustls-pemfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustls-pemfile
Homepage: https://github.com/rustls/pemfile
X-Cargo-Crate: rustls-pemfile
Rules-Requires-Root: no

Package: librust-rustls-pemfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev
Provides:
 librust-rustls-pemfile+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-1-dev (= ${binary:Version}),
 librust-rustls-pemfile-1+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-1.0-dev (= ${binary:Version}),
 librust-rustls-pemfile-1.0+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-1.0.3-dev (= ${binary:Version}),
 librust-rustls-pemfile-1.0.3+default-dev (= ${binary:Version})
Description: Basic .pem file parser for keys and certificates - Rust source code
 This package contains the source for the Rust rustls-pemfile crate, packaged by
 debcargo for use with cargo and dh-cargo.
