## rust-rustls-pemfile 2.1.2

=== debian/changelog ===
rust-rustls-pemfile (2.1.2-1) experimental; urgency=medium

  * Team upload.
  * Package rustls-pemfile 2.1.2 from crates.io using debcargo 2.6.1 (Closes: #1072987)
  * Relax base64 dependency.
  * Set collapse_features = true
  * Remove ineffective attempt to disable bench.
  * Establish feature requirements for bench.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Jun 2024 12:37:31 +0000
