=== debian/control ===
Source: rust-rustls-pemfile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0+alloc-dev (>= 0.21.7-~~) <!nocheck>,
 librust-base64-0+std-dev (>= 0.21.7-~~) <!nocheck>,
 librust-rustls-pki-types-1+default-dev (>= 1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustls-pemfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustls-pemfile
Homepage: https://github.com/rustls/pemfile
X-Cargo-Crate: rustls-pemfile
Rules-Requires-Root: no

Package: librust-rustls-pemfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0+alloc-dev (>= 0.21.7-~~),
 librust-base64-0+std-dev (>= 0.21.7-~~),
 librust-rustls-pki-types-1+default-dev (>= 1.3-~~)
Provides:
 librust-rustls-pemfile+default-dev (= ${binary:Version}),
 librust-rustls-pemfile+std-dev (= ${binary:Version}),
 librust-rustls-pemfile-2-dev (= ${binary:Version}),
 librust-rustls-pemfile-2+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-2+std-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.1-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.1+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.1+std-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.1.2-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.1.2+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.1.2+std-dev (= ${binary:Version})
Description: Basic .pem file parser for keys and certificates - Rust source code
 Source code for Debianized Rust crate "rustls-pemfile"
