## rust-rustls-pemfile 2.2.0

=== debian/changelog ===
rust-rustls-pemfile (2.2.0-4) unstable; urgency=medium

  * Team upload.
  * Package rustls-pemfile 2.2.0 from crates.io using debcargo 2.7.11
  * Tolerate slight changes in error reporting after upgrade of 
    rust-rustls-pki-types to 1.13 (Closes: #1120220)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Nov 2025 13:33:32 +0000

rust-rustls-pemfile (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Reinstate patch disabling benches, drop bench feature fix
  * Add more Breaks to aid testing migration

 -- Blair Noctis <ncts@debian.org>  Sat, 22 Mar 2025 15:34:50 +0000

rust-rustls-pemfile (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package rustls-pemfile 2.2.0 from crates.io using debcargo 2.7.8
  * rustls-pemfile: Add breaks to rust-rustls to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 21 Mar 2025 07:14:28 -0400

rust-rustls-pemfile (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package rustls-pemfile 2.2.0 from crates.io using debcargo 2.7.8
  * Remove patching of base64 dependency, upstream no longer depends on base64
    crate.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 15:30:39 +0000
