=== debian/control ===
Source: rust-rustls-pemfile
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustls-pki-types-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-rustls-pki-types-1+std-dev (>= 1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustls-pemfile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustls-pemfile
Homepage: https://github.com/rustls/pemfile
X-Cargo-Crate: rustls-pemfile

Package: librust-rustls-pemfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustls-pki-types-1+default-dev (>= 1.9-~~),
 librust-rustls-pki-types-1+std-dev (>= 1.9-~~)
Provides:
 librust-rustls-pemfile+default-dev (= ${binary:Version}),
 librust-rustls-pemfile+std-dev (= ${binary:Version}),
 librust-rustls-pemfile-2-dev (= ${binary:Version}),
 librust-rustls-pemfile-2+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-2+std-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.2-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.2+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.2+std-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.2.0-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.2.0+default-dev (= ${binary:Version}),
 librust-rustls-pemfile-2.2.0+std-dev (= ${binary:Version})
Breaks: librust-rustls-0.21-dev (<< 0.21.12-14), librust-hickory-proto-dev (<< 0.24.2-1), librust-ntp-proto-dev (<< 1.4.0-4), librust-tonic-dev (<< 0.12.3)
Description: Basic .pem file parser for keys and certificates - Rust source code
 Source code for Debianized Rust crate "rustls-pemfile"
