=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pemfile 2.2.0 --all-targets --all-features
Features: test-name=rust-rustls-pemfile:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pemfile 2.2.0 --all-targets
Features: test-name=librust-rustls-pemfile-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pemfile 2.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-rustls-pemfile-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustls-pemfile 2.2.0 --all-targets --no-default-features
Features: test-name=librust-rustls-pemfile-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
