=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rustls-pemfile
Matching-Pattern:  .*/crates/rustls-pemfile/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rustls-pemfile-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
